body {
    font-family: "Poppins", sans-serif;
}

.d_product_bg {
    background-image: url("/img/user_experience3.jpg");
}

.btn-primary {
    padding: 1.2rem 2rem;
    background-color: #7E6BE9;
    border-radius: 1rem;
    font-size: 1.2rem;
    font-weight: 500;
    color: white;
}



.btn-primary:hover {
    transition: all 200ms linear;
    background-color: #5342b6;
}

/* .btn-primary:focus{
    background-color: #FFC700;
} */


.btn-play {
    padding: 1.2rem 2rem;
    box-sizing: border-box;
    border-color: #FFC700;
    border-width: 0.126rem;
    border-radius: 1rem;
    font-size: 1.2rem;
    font-weight: 500;
    color: #FFC700;
    transition: all 500ms linear;
}

.btn-play:hover {
    background-color: #FFC700;
    color: #ffffff;
}

/* .btn-play:focus{
    background-color: transparent;
    border-color: #7E6BE9;
    color: #7E6BE9;
} */

.grid-container {
    display: grid;
    /* grid-template-columns: repeat(3, 1fr); */
    grid-template-columns: auto;
    /* grid-template-columns: auto auto auto; */
    gap: 1rem;
}

.grid-item {
    background-color: rgba(119, 45, 45, 0.8);
    text-align: center;
    padding: 20px;
    font-size: 30px;

}

.grid-item-1 {
    border-radius: 1rem;
    background-image: url("/img/user_experience.jpg");
    background-size: cover;
    grid-column: 1 / span 2;
    grid-row: 1;
}

.grid-item-2 {
    border-radius: 1rem;
    background-image: url("/img/user_experience2.jpg");
    background-size: cover;
    grid-column: 3;
    grid-row: 1 / span 3;
}

.grid-item-3 {
    border-radius: 1rem;
    background-image: url("/img/user_experience3.jpg");
    background-size: cover;
    grid-column: 1 / span 2;
    grid-row: 2 / span 2;
}


/* team item css */

.team-content {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    position: relative;
}

.team-image {
    overflow: hidden;
}

.team-image-overlay {
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.4);
    transform: translateY(-100%);
    transition: .40s;
}

.team-content:hover .team-image-overlay {
    transform: translateY(0);

}

/* ======================
========================= */

/* Service Section CSS */
.pricing {
    box-shadow: 0px 0px 15px rgba(128, 128, 128, 0.1);
    padding: 40px 50px;
    border-radius: 10px;
    transition: all .4s linear;
    position: relative;
}
.pricing:hover {
    box-shadow: 0px 0px 15px rgba(128, 128, 128, 0.3);
}
.pricing li {
    padding-bottom: 16px;
    font-size: 1rem;
}

.li-icon {
    font-size: 24px;
    color: #9180F2;
    font-weight: 900;
    padding-right: 8px;
}


.btn-p {
    margin-top: 2rem;
    margin-bottom: 1rem;
    padding: 0.80rem 2rem;
    background-color: #7E6BE9;
    border-radius: 1rem;
    font-size: 1.2rem;
    font-weight: 500;
    color: white;
}

.p-icon {
    color: #7E6BE9;
    font-size: 4rem;
    padding: 1rem;
    box-shadow: 0px 0px 15px rgba(128, 128, 128, 0.1);
    position: absolute;
    top: -3rem;
    right: 40%;
    /* width: 50%; */
    /* text-align: center; */
}
/* #myInput::-webkit-input-placeholder {

    border-style:solid;
   border-width:1px;
   padding-top: 5px;
   padding-bottom: 5px;
   } */

input[type=email]::placeholder {
    color: white;
    padding-left: 0px;
}

.c-form {
    display: block;
    margin-bottom: 2rem;
    background: #f5f7fa;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    outline: 0 none;
    padding: 9px 20px 12px;
    color: #000;
    letter-spacing: .22px;
    transition: all .3s ease;
    width: 100%;

}

textarea {
    height: 140px;
}

.icn {
    padding: 1.5rem;
    font-size: 2rem;
    color: #715DE2;
    background-color: #EAE7FC;
    border-radius: 90px ;
}


/* Responsive */

@media screen and (min-width: 640px) {}

@media screen and (min-width: 768px) {}

@media screen and (min-width: 1024px) {}

@media screen and (min-width: 1280px) {}

@media screen and (min-width: 1536px) {}